{
	"name": "相机测试",
	"id": "DeltaPhone-Camera",
	"version": "1.4",
	"description": "相机测试",
	"_dp_type": "nativeplugin",
	"_dp_nativeplugin": {
		"android": {
			"plugins": [{
				"type": "module",
				"name": "DeltaPhone-Camera",
				"class": "com.deltaphone.cameramodule.CameraModule"
			}],
			"integrateType": "aar"
		}
	}
}